@charset "utf-8";
/* CSS Document */

/*------------------------------------------------
top
------------------------------------------------*/

#contentsWrap #indexImg {
	background: #FFF;
	width: 950px;
	margin: 10px auto;
	clear: both;
}
div#contentsTop {
	margin:0 auto;
	width:950px;
	background: url(../common/img/sub-bg.gif) repeat-y right top;
}

/* ------------------------------------------------------------------------------------ subTop */

#contentsTop #subTop {
	background: #FFF;
	float: right;
	width: 234px;
	padding-bottom: 5px;
}
#contentsTop #subTop img {
	margin-bottom: 5px;
}
/* ------------------------------------------------------------------------------------ mainTop */

#contentsTop #mainTop {
	float: left;
	width: 700px;
}
#contentsTop #mainTop h2 {
	background: #E5E5E5 url(../img/h2-bg.gif) repeat-y left;
	line-height: 1.1em;
	font-weight: bold;
	color: #FFF;
	padding: 7px 15px 5px;
	font-size: 117%;
	margin-bottom: 0px;
	clear: both;
}
#contentsTop #mainTop ul#purposeBtn {
	background: #E5E5E5;
	padding: 11px 0px 11px 7px;
	margin-bottom: 10px;
	overflow: hidden;
	width: 693px;
}
#contentsTop #mainTop ul#purposeBtn li {
	float: left;
}
#contentsTop #mainTop ul#purposeBtn li img {
	margin-bottom: 1px;
}
#contentsTop #mainTop ul#typeBtn {
	background: #E5E5E5;
	padding: 11px 0px 11px 6px;
	margin-bottom: 10px;
	overflow: hidden;
	width: 694px;
}
#contentsTop #mainTop ul#typeBtn li {
	float: left;
}

/* ------------------------------------------------------------------------------------ News */

#mainTop #newsBox {
	position: relative;
	background: url(../img/news-bg01.gif) no-repeat 0px 0px;
	width: 700px;
}
#mainTop #newsBox h3 {
	width: 666px;
	border-bottom: 1px solid #B5B5B5;
	padding: 13px 0px 5px 10px;
	margin: 0px 0px 0px 12px;
	height: 14px;
}
#mainTop #newsBox dl {
	padding: 15px 0px 10px;
	background: url(../img/news-bg02.gif) no-repeat left bottom;
}
#mainTop #newsBox dt {
	padding: 3px 10px 3px 22px;
	color: #0095CA;
	float: left;
	width: 8.5em;
}
*html #mainTop #newsBox dt {
	width: 9.8em;
}
#mainTop #newsBox dd {
	padding: 3px 22px 5px 0px;
	margin: 0 0 0 11em;
}
#mainTop #newsBox dd a {
	color: #333;
}
#mainTop #newsBox .newsBtnBox {
	position: absolute;
	top: 10px;
	right: 18px;
}
#mainTop #newsBox .newsBtnBox p a {
	padding: 3px 0px 3px 20px;
	color: #333;
	text-decoration: none;
	font-size: 92%;
	line-height: 1.1em;
	display: block;
	background: url(../img/icon-news-arrow.gif) no-repeat left center;
}
#mainTop #newsBox .newsBtnBox p a:hover {
	color: #1B9CFF;
}
